{
  "format_version": "1.10.0",
  "animation_controllers": {
    "controller.animation.silverlabs_nat.butterfly.drip": {
      "initial_state": "default",
      "states": {
        "default": {
          "transitions": [
            {
              "dripping": "q.property('silverlabs_nat:has_nectar')"
            }
          ]
        },
        "dripping": {
          "particle_effects": [
            {
              "effect": "nectar_dripping"
            }
          ],
          "transitions": [
            {
              "default": "!q.property('silverlabs_nat:has_nectar')"
            }
          ]
        }
      }
    }
  }
}
